<?php
public function getServerRepos($serverID)
{
    return $this->loadExtension('devops')->getServerRepos($serverID);
}
public function getList($orderBy = 'id_desc', $pager = null)
{
    return $this->loadExtension('devops')->getList($orderBy, $pager);
}
public function getFilesByPath($serverID, $path = '')
{
    return $this->loadExtension('devops')->getFilesByPath($serverID, $path);
}
public function processTree($repoID, $path = '', $format = '', $level = 'asset')
{
    return $this->loadExtension('devops')->processTree($repoID, $path, $format, $level);
}
public function getPairs()
{
    return $this->loadExtension('devops')->getPairs();
}
public function apiGet($serverID, $params, $action = 'coreui_Browse', $method = 'read')
{
    return $this->loadExtension('devops')->apiGet($serverID, $params, $action, $method);
}
public function getLinkBuild($artifactRepoID)
{
    return $this->loadExtension('devops')->getLinkBuild($artifactRepoID);
}
